.viewBasket table {
	width:100%;
}
.viewBasket .listingTable {
	margin:0 0 10px 0;
}
.viewBasket td.imageBlock 		{padding:10px 0 15px 0;vertical-align:top;text-align:left;}
.viewBasket td.listingTextBlock 	{padding:10px 8px 15px 8px;vertical-align:top;text-align:left;}
.viewBasket td.cartButtons 		{padding:10px 0 15px 0;vertical-align:bottom;text-align:right;}

.viewBasket td.imageBlock,
.viewBasket td.listingTextBlock,
.viewBasket td.cartButtons {
	font-size:0.8em;
	border-bottom:1px solid #000;
}
.viewBasket td.imageBlock img {border:1px solid #000;}
.viewBasket h3 {
	font-weight:bold;
	margin: 12px 0;
	font-size:1.0em;
	line-height:1.2em;
}
.viewBasket .id {
	margin:0 0 1em 0;
}
.viewBasket .cartButtons input,
.viewBasket .cartButtons img {
	display:block;
	border:0;
	margin:2px 0 2px auto;
}
.viewBasket .priceTable td {
	color:#FF9800;
	font-weight:bold;
	margin-left:1em;
}
.viewBasket .priceTable label {
	color:#000;
}
.viewBasket .priceTable td input  {
	font-size:0.9em;width:1.5em;
}
.viewBasket div.gst {font-size:0.9em;margin:0 0 1em 1.3em;}

.viewBasket #basketSummary {
	text-align:center;
	font-size:1em;
	font-weight:bold;
	padding:1em 0;
	border-bottom:1px solid #000;
}
.viewBasket #basketSummary .prices
{
	color:  			#f90;
}
.viewBasket #basketSummary div {
	margin:1em 1em 0 1em;
	font-weight:normal;
	font-size:0.8em;
}
.viewBasket #basketSummary div.cconvert {
	margin:0 1em 0 1em;
}

.viewBasket #instructions
{
	margin: 			7px;
	padding:    		0 12px;
	font-family:		Arial, Trebuchet MS, Helvetica, Verdana, San Serif;
	font-size:  		0.7em;
	font-weight:		normal;
	list-style-type:	square;
}
.viewBasket #viewBasket .viewBasketSpecials
{
	display:	inline;
	float:  	left;
	font-size:  0.8em;
	margin: 	0 12px 0 0;
	text-align: center;
}

.viewBasket #viewBasket #emptyBasket
{
	padding-left : 17px;
}
.viewBasket #viewBasket td.optLabel
{
	width : 150px;
}

.backButton
{
	display:	inline;
	float:  	left;
}


.gtpCheckout
{
	display:	inline;
	float:  	right;
}

.paypalCheckout
{
	display:	inline;
	float:  	right;
		clear : both;
		vertical-align : top;
		padding : 12px 0;

}


/* ****** RELATED PRODUCTS ****** */

.viewBasket .relatedProduct {
	width:136px;
    display: block;
    float: left;
	font-size:0.9em;
	min-height:200px;
	height:200px;
	margin:3px;
	padding:3px;
	text-align:center;
}
.viewBasket .break{
	clear:left;
}
.viewBasket .relatedProductPrice {
	font-weight:bold;
}
.viewBasket .relatedProductName {
	font-size:0.8em;
}
.viewBasket .relatedProductImage img {
	margin:0 auto 0 auto;
}



/* ****** EMPTY CART ****** */

.viewBasket #viewBasketSpecials
{
	font-size:  0.8em;
	text-align: center;
}
.viewBasket #viewBasketSpecials a {
	display:block;
	float:left;
	width:30%;
	text-align:center;
	margin:15px 4px 15px 4px;
	text-decoration:none;
	color:#000;
}
.viewBasket #viewBasketSpecials a.clear {
	clear:left;
}
.viewBasket #viewBasketSpecials a img {margin:0 auto 5px auto;border-width:0;}
.viewBasket #viewBasketSpecials a strong {display:block;font-weight:normal;}
.viewBasket #viewBasketSpecials a span   {display:block;font-weight:bold;}